Bug 1812130 - [IPI Baremetal] ironic-inspector should not log to file
Summary: [IPI Baremetal] ironic-inspector should not log to file
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Cloud Compute
Version: 4.4
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.4.z
Assignee: Riccardo Pittau
QA Contact: Amit Ugol
URL:
Whiteboard:
Depends On: 1812129
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-10 15:13 UTC by Riccardo Pittau
Modified: 2020-06-02 11:18 UTC (History)
4 users (show)

Fixed In Version: Telco
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-02 11:17:47 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ironic-inspector-image pull 32 0 None closed Bug 1812130: Stop logging to file 2020-06-18 14:17:18 UTC
Red Hat Product Errata RHBA-2020:2310 0 None None None 2020-06-02 11:18:14 UTC

Description Riccardo Pittau 2020-03-10 15:13:28 UTC
we stop logging to file to prevent the shared filesystem to fill up
logs are streamed directly by the container

Comment 6 errata-xmlrpc 2020-06-02 11:17:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2310


Note You need to log in before you can comment on or make changes to this bug.